## p11-kit 0.25.0

=== meson_options.txt ===
option('hash_impl', type : 'combo',
       value : 'internal', choices : ['internal', 'freebl'],
       description : 'Hash implementation to use')

option('module_config', type : 'string',
       value : '',
       description : 'Module configuration files shipped by packages')

option('system_config', type : 'string',
       value : '',
       description : 'Change PKCS#11 system config directory')

option('user_config', type : 'string',
       value : '~/.config/pkcs11',
       description : 'Change PKCS#11 user config directory')

option('module_path', type : 'string',
       value : '',
       description : 'Load modules with relative path names from here')

option('env_override_paths', type : 'string',
       value : '',
       description : 'Override module and config paths with environment variables')

option('libffi', type : 'feature',
       value : 'auto',
       description : 'Use libffi for building closures')

option('closures', type : 'integer',
       value : 64,
       description : 'The number of precompiled closures, used when libffi is unavailable')

option('trust_module', type : 'feature',
       value : 'auto',
       description : 'Build the trust module')

option('trust_paths', type : 'string',
       value : '',
       description : 'Input paths for trust module')

option('strict', type : 'boolean',
       value : false,
       description : 'Strict code compilation')

option('systemd', type : 'feature',
       value : 'auto',
       description : 'Use systemd socket activation')

option('bashcompdir', type : 'string',
       value : '',
       description : 'Override default location for bash completion files')

option('bash_completion', type : 'feature',
       value : 'auto',
       description : 'Install bash completion files')

option('gtk_doc', type : 'boolean',
       value : false,
       description : 'Build documentation using gtk-doc')

option('glib_prefix', type : 'string',
       value : '',
       description : 'GLib installed prefix, used for gtk-doc, taken from pkg-config if undefined')

option('man', type : 'boolean',
       value : false,
       description : 'Build manpages using xsltproc')

option('nls', type : 'boolean',
       value : true,
       description : 'Enable NLS support')

option('test', type : 'boolean',
       value : true,
       description : 'Enable building test programs')

option('rpc_min', type : 'integer',
       min : 0, max : 0, value : 0,
       description : 'Minimum RPC protocol version we support')

option('rpc_max', type : 'integer',
       min : 0, max : 1, value : 1,
       description : 'Maximum RPC protocol version we support')
