## p11-kit 0.6

=== debian/changelog ===
p11-kit (0.6-0ubuntu2) oneiric; urgency=low

  * debian/rules
    - Added --with-module-path to work around (LP: #828756)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Sep 2011 13:40:28 -0400

p11-kit (0.6-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix endless loop if module forks during initialization
    - Update PKCS#11 URI code for new draft of spec
    - Don't fail when duplicate modules are configured
    - Better debug output
    - Add example configuration documentation
    - Support whitespace in PKCS#11 URIs
    - Fix crasher in p11_kit_registered_modules()
    - Add 'critical' setting for modules, which defaults to 'no'
    - Fix initialization issues in the proxy module
    - Add concept of a default module directory from which modules with
      relative paths are loaded.
    - Renamed pkg-config variables to make it clearer what's what.
  * debian/libp11-kit0.symbols: Add the two new symbols from this release.
  * Add debian/watch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 18 Sep 2011 14:41:55 +0200

p11-kit (0.3-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 10 Aug 2011 12:35:14 +0100

p11-kit (0.2-0ubuntu2) oneiric; urgency=low

  * Ship a symbols file
    - add debian/libp11-kit0.symbols
  * Ship the documentation
    - update debian/libp11-kit-dev.install
  * Fix a typo in debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 28 Jul 2011 14:50:06 +0100

p11-kit (0.2-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 28 Jul 2011 13:13:47 +0100
