=== debian/control ===
Source: p11-kit
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://p11-glue.freedesktop.org/p11-kit.html

Package: libp11-kit-dev
Section: libdevel
Architecture: any
Depends: libp11-kit0 (= ${binary:Version}), ${misc:Depends}
Description: Library for loading and coordinating access to PKCS#11 modules - development
 Provides a way to load and enumerate PKCS#11 modules. Provides a standard
 configuration setup for installing PKCS#11 modules in such a way that
 they're discoverable.
 .
 Also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the documentation and development headers required
 to build applications using the p11-kit library.

Package: libp11-kit0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for loading and coordinating access to PKCS#11 modules - runtime
 Provides a way to load and enumerate PKCS#11 modules. Provides a standard
 configuration setup for installing PKCS#11 modules in such a way that
 they're discoverable.
 .
 Also solves problems with coordinating the use of PKCS#11 by different
 components orlibraries living in the same process.
 .
 This package contains the shared library required for applications loading
 and accessing PKCS#11 modules.

Package: p11-kit
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for working with the p11-glue library
 Provides a way to load and enumerate PKCS#11 modules. Provides a standard
 configuration setup for installing PKCS#11 modules in such a way that
 they're discoverable.
 .
 Also solves problems with coordinating the use of PKCS#11 by different
 components orlibraries living in the same process.
 .
 This package contains the p11-kit tool for listing PKCS#11 modules.
