## p11-kit 0.8

=== debian/changelog ===
p11-kit (0.8-2) unstable; urgency=low

  * Build with -D_GNU_SOURCE on DEB_BUILD_ARCH_OS != linux. Works around
    647823 and Closes: #647229

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Nov 2011 08:58:27 +0100

p11-kit (0.8-1) unstable; urgency=low

  * New upstream version.
    + Drop 20_path_max.diff, included upstream.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 31 Oct 2011 14:40:56 +0100

p11-kit (0.7-2) unstable; urgency=low

  * 20_path_max.diff Fix FTBFS on GNU/Hurd due to missing PATH_MAX (Thanks,
    Pino Toscano). Closes: #643601

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 Sep 2011 19:22:40 +0200

p11-kit (0.7-1) unstable; urgency=low

  * New upstream version.
    + Expand p11-kit config variables correctly. Closes: #642041

 -- Andreas Metzler <ametzler@debian.org>  Tue, 27 Sep 2011 19:14:47 +0200

p11-kit (0.6-1) unstable; urgency=low

  * New upstream version.
  * [lintian] Fix syntax error in debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 15 Sep 2011 19:23:23 +0200

p11-kit (0.4-2) unstable; urgency=low

  * Add Build-Depends-Package safeguard to symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 26 Aug 2011 18:12:25 +0200

p11-kit (0.4-1) experimental; urgency=low

  * Fix typo in package description. (Thanks, Aputsiaq Janussen)
    Closes: #638226
  * New upstream version.
  * Update symbol file.
  * Ship pkcs11.conf.example in /usr/share/doc/.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 19 Aug 2011 11:23:56 +0200

p11-kit (0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Aug 2011 13:08:15 +0200

p11-kit (0.3-1) experimental; urgency=low

  * Upload to Debian. (LP: #819939) Closes: #636938
  * Add watch file.
  * Convert to multi-arch:
   + configure with --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH), update
     *.install accordingly.
   + Bump debhelper b-d to 8.1.3 (for ${misc:Pre-Depends}).
   + runtime library is Multi-Arch: same with Pre-Depends:
     ${misc:Pre-Depends}, -bin is Multi-Arch: foreign, -dev remains
     unchanged.
  * Bump libp11-kit0 Priority to standard, libp11-kit-dev Priority to
    optional, since these are future libgnutls(-dev) rdeps.
  * [control] Drop Section setting from libp11-kit0 stanza to make lintian
    --pedantic happy.
  * Build with --disable-silent-rules.
  * Add Vcs-Svn and Vcs-Browser fields.
  * New upstream version, does not contain Apache 2.0 licensed code anymore.
  * Add info for p11-kit/pkcs11.h to debian/copyright, drop Apache 2.0 license
    bits.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Aug 2011 18:15:10 +0200
