=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: p11-kit
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Uploaders: Andreas Metzler <ametzler@debian.org>
+Build-Depends: debhelper (>= 8.1.3), autotools-dev
 Standards-Version: 3.9.2
 Section: libs
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/p11-kit/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/p11-kit/trunk/
 Homepage: http://p11-glue.freedesktop.org/p11-kit.html
 
 Package: libp11-kit-dev
+Priority: optional
 Section: libdevel
 Architecture: any
 Depends: libp11-kit0 (= ${binary:Version}), ${misc:Depends}
@@ -22,16 +26,18 @@
  to build applications using the p11-kit library.
 
 Package: libp11-kit0
-Section: libs
+Priority: standard
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: Library for loading and coordinating access to PKCS#11 modules - runtime
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
  they're discoverable.
  .
  Also solves problems with coordinating the use of PKCS#11 by different
- components orlibraries living in the same process.
+ components or libraries living in the same process.
  .
  This package contains the shared library required for applications loading
  and accessing PKCS#11 modules.
@@ -40,12 +46,13 @@
 Section: misc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Utilities for working with the p11-glue library
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
  they're discoverable.
  .
  Also solves problems with coordinating the use of PKCS#11 by different
- components orlibraries living in the same process.
+ components or libraries living in the same process.
  .
  This package contains the p11-kit tool for listing PKCS#11 modules.
