=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

ifeq (,$(filter $(DEB_BUILD_ARCH_OS),linux))
	CPPFLAGS += -D_GNU_SOURCE
	export CPPFLAGS
endif

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@
