## p11-kit 0.9

=== debian/changelog ===
p11-kit (0.9-2) unstable; urgency=low

  * Upload to unstable.
  * [0001-workaround_gccbug.diff] pulled from upstream. Work around gcc
    optimization bug on i386. See #651595.
  * Don't look for PKCS#11 modules in multiarch dir yet, wait for
    gnome-keyring to switch. #645959

 -- Andreas Metzler <ametzler@debian.org>  Thu, 22 Dec 2011 14:33:36 +0100

p11-kit (0.9-1) experimental; urgency=low

  * New upstream version.
  * Test whether building with -D_XOPEN_SOURCE=600 -D_BSD_SOURCE succeeds.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Nov 2011 16:22:40 +0100
