## p11-kit 0.10

=== debian/changelog ===
p11-kit (0.10-1) unstable; urgency=low

  * New upstream version.
  * Drop 0001-workaround_gccbug.diff.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 04 Jan 2012 19:35:00 +0100

p11-kit (0.9-3) unstable; urgency=low

  * Brown paper bag release.
  * Revert module-path change, gnome-keyring *has* switched.
    Closes: #653033, #653034

 -- Andreas Metzler <ametzler@debian.org>  Fri, 23 Dec 2011 08:40:38 +0100
