## p11-kit 0.11

=== debian/changelog ===
p11-kit (0.11-3) unstable; urgency=low

  * Do not export CPPFLAGS in debian/rules, it disabled the respective
    hardening-options. (Thanks, Simon Ruderich) Closes: #662100

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 Mar 2012 08:07:12 +0100

p11-kit (0.11-2) unstable; urgency=low

  * Bump versioning of p11_kit_initialize_registered, 
    p11_kit_initialize_module and p11_kit_load_initialize_module.
    (Due to upstream change "Remove automatic reinitialization of PKCS#11
    after fork")
  * Use debhelper v9 compat to get dpkg-buildflags. Drop --libdir argument to
    ./configure, bump b-d.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Mar 2012 18:42:52 +0100

p11-kit (0.11-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Feb 2012 09:54:47 +0100
