=== debian/rules ===
#!/usr/bin/make -f

CPPFLAGS += -D_XOPEN_SOURCE=600 -D_BSD_SOURCE

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure --verbose -- \
		--disable-silent-rules

%:
	dh $@
