## p11-kit 0.12

=== debian/changelog ===
p11-kit (0.12-3) unstable; urgency=low

  * Pull two patches from upstream:
    + 10_broken-hashmap-behavior: Fix build-error with squeeze gcc. See also
      #651595.
    + 11_crash-when-duplicate: Do not crash on duplicate modules. See
      LP#911436, this replaces Ubuntu's duplicate-module-fix.patch.
  * Ship p11-kit proxy module with package p11-kit in directory /usr/lib.
    Closes: #656623

 -- Andreas Metzler <ametzler@debian.org>  Tue, 17 Apr 2012 19:27:46 +0200

p11-kit (0.12-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Mar 2012 18:10:03 +0100

p11-kit (0.12-1) experimental; urgency=low

  * Drop DEB_CPPFLAGS_MAINT_APPEND = -D_XOPEN_SOURCE=600 -D_BSD_SOURCE,
    upstream's usage of AC_USE_SYSTEM_EXTENSIONS should make this unnecessary.
  * Upload to experimental, let 0.11-3 propagate to wheezy.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 09 Mar 2012 19:16:25 +0100
