=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 8.1.3), autotools-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.3
 Section: libs
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/p11-kit/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/p11-kit/trunk/
@@ -47,7 +47,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: foreign
-Description: Utilities for working with the p11-glue library
+Description: Utilities for working with the p11-glue library and proxy module
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
  they're discoverable.
@@ -55,4 +55,5 @@
  Also solves problems with coordinating the use of PKCS#11 by different
  components or libraries living in the same process.
  .
- This package contains the p11-kit tool for listing PKCS#11 modules.
+ This package contains the p11-kit tool for listing PKCS#11 modules and
+ the p11-kit proxy module.
