=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure --verbose -- \
		--disable-silent-rules

override_dh_auto_install:
	dh_auto_install
	cd `dirname debian/tmp/usr/lib/*/p11-kit-proxy.so` && \
		rm -f p11-kit-proxy.so && \
		cd .. && \
		ln -vs */libp11-kit.so.*.*.* p11-kit-proxy.so

%:
	dh $@
