=== debian/watch ===
version=3
http://p11-glue.freedesktop.org/releases/p11-kit-(.*)\.tar\.gz debian uupdate
