## p11-kit 0.13

=== debian/changelog ===
p11-kit (0.13-1) experimental; urgency=low

  * New upstream version.
    + Drop patches previously pulled from upstream (10_broken-hashmap-behavior
      11_crash-when-duplicate).
  * Invoke dpkg-gensymbols with -c2.
  * Update symbols file, adding p11_kit_set_progname.
  * Pulled from upstream: 01_no_duplicate_symbols.patch, fixing a build error
    with clang.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 17 Jul 2012 14:15:39 +0200
