=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,9 @@
 		cd .. && \
 		ln -vs */libp11-kit.so.*.*.* p11-kit-proxy.so
 
+override_dh_makeshlibs:
+	# Force keeping symbol file up to date.
+	dh_makeshlibs -- -c2
+
 %:
 	dh $@
