## p11-kit 0.14

=== debian/changelog ===
p11-kit (0.14-1) experimental; urgency=low

  * New upstream version.
    + Drop 01_no_duplicate_symbols.patch.
    + Requires .module filename extension for module autoloading. This
      replaces Ubuntu's valid-config-files.patch, which blaclist .dpkg*
      instead of only whitelisting .module.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Sep 2012 19:35:07 +0200
