## p11-kit 0.20.2

=== debian/changelog ===
p11-kit (0.20.2-2ubuntu2) trusty; urgency=medium

  * Add Breaks and Replaces for p11-kit-modules file move. (LP: #1295240)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Mar 2014 17:20:08 +0000

p11-kit (0.20.2-2ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian, remaining changes:
    - Use dh-autoreconf
    - Update debian/patches/enable_locale.diff to act on configure.ac too.
      Thanks to Chris J Arges.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Mar 2014 14:22:25 +0000

p11-kit (0.20.2-2) experimental; urgency=medium

  * Split off multiarch:same p11-kit-modules from p11-kit binary package.
    Closes: #720013 (Patch by Raphael Geissert)
  * Symlink /usr/share/doc/p11-kit-modules to /usr/share/doc/libp11-kit0.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Mar 2014 08:54:24 +0100

p11-kit (0.20.2-1) unstable; urgency=medium

  * Point vcs* to git.
  * Add debian/upstream-signing-key.pgp (listed in
    debian/source/include-binaries) and update watchfile to check
    upstream signature.
  * New upstream version.
    + Drop 20_disablesgidtest.diff, included upstream.
    + Add newly added symbol p11_kit_iter_get_attributes to symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jan 2014 19:49:43 +0100

p11-kit (0.20.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Nov 2013 17:49:39 +0100

p11-kit (0.20.1-2) experimental; urgency=low

  * Re-enable .so-symlink, allowing dynamic linking, since the symbols
    dropped in 0.20.0 are private, experimental and not used by p11-kit's
    reverse dependencies. Closes: #726497

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Oct 2013 15:32:50 +0200

p11-kit (0.20.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Sep 2013 09:11:25 +0200

p11-kit (0.20.0-1) experimental; urgency=low

  * New upstream stable release. Closes: #721842
    + Requires libffi, add b-d on libffi-dev.
    + Port/unfuzz patches.
    + Update symbol file.
  * Upload to experimental, without .so-symlink since a soname bump might be
    necessary.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 Sep 2013 13:31:39 +0200

p11-kit (0.18.5-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Sep 2013 08:00:23 +0200

p11-kit (0.18.5-2) experimental; urgency=low

  * 30_nogetauxvalonbsd.diff 31_autoreconf.diff: Do not use getauxval on
    !linux, prefering issetugid(). Closes: #718285
  * Upload to experimental.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Aug 2013 15:05:17 +0200

p11-kit (0.18.5-1) unstable; urgency=low

  * New upstream version.
  * configure with --with-hash-impl=internal.
  * 20_disablesgidtest.diff - Disable two tests when running under fakeroot.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 24 Jul 2013 18:44:43 +0200

p11-kit (0.18.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jun 2013 08:18:04 +0200

p11-kit (0.18.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Jun 2013 18:29:26 +0200

p11-kit (0.18.3-1) experimental; urgency=low

  * New upstream bugfix release.
  * Fix vcs-field-not-canonical lintian error by refering to anonscm instead
    of svn.debian.org.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 09 Jun 2013 13:31:21 +0200

p11-kit (0.18.2-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 May 2013 18:02:53 +0200

p11-kit (0.18.1-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Apr 2013 08:36:17 +0200

p11-kit (0.18.0-1) experimental; urgency=low

  * New upstream version. Drop superfluous patches.
    (murmurtest_bigendian.diff, update_to_MurmurHash3.diff)

 -- Andreas Metzler <ametzler@debian.org>  Fri, 05 Apr 2013 20:00:31 +0200

p11-kit (0.17.4-3) experimental; urgency=low

  * [update_to_MurmurHash3.diff] fix FTBFS on armel (verified) and sparc.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 02 Apr 2013 19:38:34 +0200

p11-kit (0.17.4-2) experimental; urgency=low

  * murmurtest_bigendian.diff: Fix testsuite error on bigendian systems.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 26 Mar 2013 19:32:44 +0100

p11-kit (0.17.4-1) experimental; urgency=low

  * New upstream release.
    + Drop noexport_constructor.diff, applied upstream.
    + configure with --with-trust-paths=.. instead of --with-system-anchors.
  * After geting permission from Chris Coulson change license of Debian
    packaging to match upstresm license

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Mar 2013 16:06:47 +0100

p11-kit (0.16.4-1) experimental; urgency=low

  * New upstream release. Closes: #702538
  * Drop relicense_buffer-code.diff.
  * [noexport_constructor.diff] Make p11_kit_(init|fini) private symbols, it
    does not seem to be necessary to export (de)constructors.
    (__attribute__((constructor))).

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Mar 2013 17:04:05 +0100

p11-kit (0.15.2-1) experimental; urgency=low

  * New upstream *development* release (second part of version is an odd
    number). Closes: #700689
    + Add build-depends on pkg-config and libtasn1-6-dev.
    + Point --with-system-anchors to /etc/ssl/certs/ca-certificates.crt.
    + Update symbol file.
  * Ship system trust policy module in p11-kit package.
  * Enable (enable_locale.diff) and ship gettext translations.
    Closes: #641994
  * relicense_buffer-code.diff (from upstream GIT), relicense two files
    from GPLv2+ to to BSD.
  * Symlink html docs from gtk-doc to /usr/share/doc/libp11-kit-dev.
    Closes: #700668
  * Add libp11-kit0-dbg (Roughly based on patch by Daniel Kahn Gillmor).
    Closes: #700655

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Feb 2013 16:38:07 +0100
