=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: p11-kit
 Priority: extra
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, pkg-config, libtasn1-6-dev,
+ libffi-dev
+Standards-Version: 3.9.5
 Section: libs
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/p11-kit/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/p11-kit/trunk/
+Vcs-Git: git://anonscm.debian.org/pkg-gnutls/p11-kit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/p11-kit.git
 Homepage: http://p11-glue.freedesktop.org/p11-kit.html
 
 Package: libp11-kit-dev
@@ -45,9 +47,8 @@
 Package: p11-kit
 Section: misc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Multi-Arch: foreign
-Description: Utilities for working with the p11-glue library and proxy module
+Depends: ${shlibs:Depends}, ${misc:Depends}, p11-kit-modules (>= ${source:Version})
+Description: p11-glue utilities
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
  they're discoverable.
@@ -55,5 +56,38 @@
  Also solves problems with coordinating the use of PKCS#11 by different
  components or libraries living in the same process.
  .
- This package contains the p11-kit tool for listing PKCS#11 modules and
- the p11-kit proxy module.
+ This package contains the p11-kit tool for listing PKCS#11 modules.
+
+Package: p11-kit-modules
+Section: misc
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libp11-kit0 (= ${binary:Version})
+Multi-Arch: same
+Breaks: p11-kit (<< 0.20.2-2)
+Replaces: p11-kit (<< 0.20.2-2)
+Description: p11-glue proxy and trust modules
+ Provides a way to load and enumerate PKCS#11 modules. Provides a standard
+ configuration setup for installing PKCS#11 modules in such a way that
+ they're discoverable.
+ .
+ Also solves problems with coordinating the use of PKCS#11 by different
+ components or libraries living in the same process.
+ .
+ This package contains the p11-kit proxy module and the system trust
+ policy module.
+
+Package: libp11-kit0-dbg
+Section: debug
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libp11-kit0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Description: load and coordinate access to PKCS#11 modules - debugging symbols
+ Provides a way to load and enumerate PKCS#11 modules. Provides a standard
+ configuration setup for installing PKCS#11 modules in such a way that
+ they're discoverable.
+ .
+ Also solves problems with coordinating the use of PKCS#11 by different
+ components or libraries living in the same process.
+ .
+ This package contains the debugging symbols for the p11-kit packages.
