=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure --verbose -- \
		--disable-silent-rules \
		--with-trust-paths=/etc/ssl/certs/ca-certificates.crt \
		--with-hash-impl=internal

override_dh_makeshlibs:
	# Force keeping symbol file up to date.
	dh_makeshlibs \
		-Xusr/lib/$(DEB_HOST_MULTIARCH)/pkcs11/p11-kit-trust.so -- -c2

override_dh_strip:
	dh_strip --dbg-package=libp11-kit0-dbg

override_dh_link:
	rm -rf debian/libp11-kit0-dbg/usr/share/doc/libp11-kit0-dbg \
		debian/p11-kit-modules/usr/share/doc/p11-kit-modules
	dh_link

%:
	dh $@ --with autoreconf
