## p11-kit 0.20.7

=== debian/changelog ===
p11-kit (0.20.7-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Use autotools-dev instead of autoreconf. Add back 31_autoreconf.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Nov 2014 07:55:45 +0100

p11-kit (0.20.7-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 19 Sep 2014 19:25:30 +0200

p11-kit (0.20.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Aug 2014 17:59:21 +0200

p11-kit (0.20.3-1) experimental; urgency=medium

  * Build-Depend on automake (>= 1.12). Closes: #748329
  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Jul 2014 08:04:21 +0200

p11-kit (0.20.2-5) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Build-Depend on and use dh-autoreconf to regenerate config.{sub,guess} and
    support new architectures more easily. Closes: #744400

  [ Andreas Metzler ]
  * Drop 31_autoreconf.diff, and change enable_locale.diff to patch
    configure.ac instead of configure.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 13 Apr 2014 18:20:40 +0200

p11-kit (0.20.2-4) unstable; urgency=medium

  * Add missing Breaks/Replaces p11-kit to p11-kit-modules. (Thanks, Iain
    Lane) Closes: #742204

 -- Andreas Metzler <ametzler@debian.org>  Thu, 20 Mar 2014 18:52:42 +0100

p11-kit (0.20.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 20 Mar 2014 16:42:15 +0100
