=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: p11-kit
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, pkg-config, libtasn1-6-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libtasn1-6-dev,
  libffi-dev
 Standards-Version: 3.9.5
 Section: libs
@@ -62,9 +61,9 @@
 Section: misc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libp11-kit0 (= ${binary:Version})
+Breaks: p11-kit (<= 0.20.2-1)
+Replaces: p11-kit (<= 0.20.2-1)
 Multi-Arch: same
-Breaks: p11-kit (<< 0.20.2-2)
-Replaces: p11-kit (<< 0.20.2-2)
 Description: p11-glue proxy and trust modules
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
