=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 	dh_link
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autotools_dev
