## p11-kit 0.23.2

=== debian/changelog ===
p11-kit (0.23.2-3) unstable; urgency=medium

  * Migrate from -dbg package to ddebs. dh_strip's --ddeb-migration
    option was added to debhelper/unstable with version 9.20150628, bump
    build-dependency accordingly.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Dec 2015 13:15:04 +0100

p11-kit (0.23.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Dec 2015 13:35:49 +0100

p11-kit (0.23.2-1) experimental; urgency=medium

  * New upstream version.
    + Refresh patches.
    + New symbol p11_kit_module_get_filename().

 -- Andreas Metzler <ametzler@debian.org>  Tue, 08 Dec 2015 08:16:19 +0100

p11-kit (0.23.1-3) unstable; urgency=medium

  * Build-fixes for hurd by Pino Toscano:
    + 30_nogetauxvalonbsd.diff: Always use _p11_getauxval() helper.
    + 35_hurd_enable_secure.diff: Disable __libc_enable_secure usage on Hurd.
    Closes: #792095

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Jul 2015 11:53:04 +0200

p11-kit (0.23.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 27 Apr 2015 07:48:19 +0200

p11-kit (0.23.1-1) experimental; urgency=medium

  * Mark libp11-kit-dev Multi-Arch: same.
  * New upstream release.
    + Add new functions p11_kit_uri_{get,set}_pin_value to symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Feb 2015 08:16:47 +0100

p11-kit (0.22.1-2) experimental; urgency=medium

  * Update 30_nogetauxvalonbsd.diff to also use issetugid() instead of
    getauxval() in p11-kit's version of secure_getenv() on *bsd.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Oct 2014 18:28:18 +0200

p11-kit (0.22.1-1) experimental; urgency=medium

  * New upstream stable release.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 12 Oct 2014 14:01:37 +0200

p11-kit (0.22.0-1) experimental; urgency=medium

  * New upstream stable release.
    + Refresh 30_nogetauxvalonbsd.diff.
    + Update debian/copyright.
  * Avoid refering to upstream unstable releases in Debian package
    dependencies by bumping symbol dependencies from 0.21.x 0.22.0.
  * Invoke dpkg-gensymbols with -c4 instead of -c2.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Oct 2014 08:46:11 +0200

p11-kit (0.21.3-1) experimental; urgency=medium

  * New upstream unstable release.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 19 Sep 2014 19:50:21 +0200

p11-kit (0.21.2-1) experimental; urgency=medium

  * New upstream unstable release.
    + Refresh 30_nogetauxvalonbsd.diff.
    + Update symbol file. (p11_kit_remote_serve_module newly added).

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Sep 2014 15:41:53 +0200
