=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: extra
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libtasn1-6-dev,
- libffi-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.20150628), dh-autoreconf, pkg-config, libtasn1-6-dev,
+ libffi-dev, automake (>= 1.12)
+Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://anonscm.debian.org/pkg-gnutls/p11-kit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/p11-kit.git
@@ -15,6 +15,7 @@
 Section: libdevel
 Architecture: any
 Depends: libp11-kit0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Library for loading and coordinating access to PKCS#11 modules - development
  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  configuration setup for installing PKCS#11 modules in such a way that
@@ -74,19 +75,3 @@
  .
  This package contains the p11-kit proxy module and the system trust
  policy module.
-
-Package: libp11-kit0-dbg
-Section: debug
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libp11-kit0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Multi-Arch: same
-Description: load and coordinate access to PKCS#11 modules - debugging symbols
- Provides a way to load and enumerate PKCS#11 modules. Provides a standard
- configuration setup for installing PKCS#11 modules in such a way that
- they're discoverable.
- .
- Also solves problems with coordinating the use of PKCS#11 by different
- components or libraries living in the same process.
- .
- This package contains the debugging symbols for the p11-kit packages.
