=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 override_dh_makeshlibs:
 	# Force keeping symbol file up to date.
 	dh_makeshlibs \
-		-Xusr/lib/$(DEB_HOST_MULTIARCH)/pkcs11/p11-kit-trust.so -- -c2
+		-Xusr/lib/$(DEB_HOST_MULTIARCH)/pkcs11/p11-kit-trust.so -- -c4
 
 override_dh_strip:
-	dh_strip --dbg-package=libp11-kit0-dbg
+	dh_strip --ddeb-migration='libp11-kit0-dbg (<< 0.23.2-3~)'
 
 override_dh_link:
 	rm -rf debian/libp11-kit0-dbg/usr/share/doc/libp11-kit0-dbg \
@@ -23,4 +23,4 @@
 	dh_link
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
