=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://p11-glue.freedesktop.org/releases/p11-kit-(.*)\.tar\.gz debian uupdate
