## p11-kit 0.23.3

=== debian/changelog ===
p11-kit (0.23.3-2mx15+1) mx; urgency=medium

  * Repackaged for MX-15-16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Feb 2019 07:53:37 -0800

p11-kit (0.23.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 29 Dec 2016 15:59:00 +0100

p11-kit (0.23.3-1) experimental; urgency=medium

  * Add 462225C3B46F34879FC8496CD605848ED7E69871 Daiki Ueno to list of
    upstream signing keys and move over to ascii armored keyring.
  * Point watchfile to github.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Dec 2016 15:44:39 +0100

p11-kit (0.23.2-50-geb391c0-1) experimental; urgency=medium

  * New upstream snapshot.
  * Update copyright.
  * Update symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Dec 2016 19:30:07 +0100

p11-kit (0.23.2-5) unstable; urgency=medium

  * Build and ship upstream manpages. (Thanks, Julien Cristau)
    + Add b-d on gtk-doc-tools.
    + Pass --enable-doc to ./configure.
    + Drop minimal debian/p11-kit.1 manpage.
    Closes: #834992

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Aug 2016 16:03:45 +0200

p11-kit (0.23.2-4) unstable; urgency=medium

  * Move Vcs-* from git/http to https.
  * Improved package description by Justin B Rye. Closes: #822860
  * Build with hardening=+all.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 31 Jul 2016 13:17:21 +0200
