=== debian/control ===
Source: p11-kit
Priority: extra
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>
Build-Depends: debhelper (>= 9.20150628), dh-autoreconf, pkg-config,
 libtasn1-6-dev, libffi-dev, automake (>= 1.12), gtk-doc-tools
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/p11-kit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/p11-kit.git
Homepage: http://p11-glue.freedesktop.org/p11-kit.html

Package: libp11-kit-dev
Priority: optional
Section: libdevel
Architecture: any
Depends: libp11-kit0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: library for loading and coordinating access to PKCS#11 modules - development
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the documentation and development headers required
 to build applications using the p11-kit library.

Package: libp11-kit0
Priority: standard
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: library for loading and coordinating access to PKCS#11 modules - runtime
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the shared library required for applications loading
 and accessing PKCS#11 modules.

Package: p11-kit
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, p11-kit-modules (>= ${source:Version})
Description: p11-glue utilities
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the p11-kit tool for listing PKCS#11 modules.

Package: p11-kit-modules
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libp11-kit0 (= ${binary:Version})
Breaks: p11-kit (<= 0.20.2-1)
Replaces: p11-kit (<= 0.20.2-1)
Multi-Arch: same
Description: p11-glue proxy and trust modules
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the p11-kit proxy module and the system trust
 policy module.
