=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 override_dh_auto_configure:
 	dh_auto_configure --verbose -- \
 		--disable-silent-rules \
 		--with-trust-paths=/etc/ssl/certs/ca-certificates.crt \
-		--with-hash-impl=internal
+		--with-hash-impl=internal --enable-doc
 
 override_dh_makeshlibs:
 	# Force keeping symbol file up to date.
@@ -24,3 +26,7 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
