## p11-kit 0.23.7

=== debian/changelog ===
p11-kit (0.23.7-3) unstable; urgency=low

  * 40_test-Fix-failure-on-32-bit-big-endian-platform.patch from upstream GIT:
    Fix test-error on 32-bit big endian platforms. Closes: #866764

 -- Andreas Metzler <ametzler@debian.org>  Fri, 14 Jul 2017 19:13:12 +0200

p11-kit (0.23.7-2) unstable; urgency=low

  * libp11-kit0: Add Breaks: opencryptoki (<= 3.6.1+dfsg-1) to enforce upgrade
    of opencryptoki to a version without /etc/pkcs11 symlink to private
    directory. Closes: #860903
  * p11-kit-extract-trust was renamed to trust-extract-compat in 0.19.4, fix
    debian/p11-kit.examples.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Jul 2017 13:40:07 +0200

p11-kit (0.23.7-1) experimental; urgency=low

  * New upstream version.
    + Add p11_kit_remote_serve_tokens to symbol file.
    + Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Jun 2017 11:44:13 +0200

p11-kit (0.23.5-1) experimental; urgency=low

  * New upstream version.
  * Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 02 Mar 2017 18:23:28 +0100

p11-kit (0.23.4-1) experimental; urgency=low

  * New upstream version.
    + Unfuzz patches.
    + List new symbols in libp11-kit0.symbols. Bump dependency info on
      p11_kit_iter_new@Base.
  * Ship libdir/p11-kit/p11-kit-server and p11-kit/p11-kit-remote in p11-kit
    package.
  * Ship client-side p11-kit-client.so for PKCS#11 forwarding through a Unix
    domain socket.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 Feb 2017 15:32:01 +0100

p11-kit (0.23.3-5) unstable; urgency=medium

  * Drop 40_01_uri-fix-the-query-attribute-parsing.patch
    40_02_uri-fix-producing-the-query-attributes.patch
    40_03_uri-Avoid-typecasting-confusion-on-s390x.patch, again.
    Closes: #852227

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 Jan 2017 15:15:35 +0100

p11-kit (0.23.3-4) unstable; urgency=medium

  * Add 40_03_uri-Avoid-typecasting-confusion-on-s390x.patch from
    https://github.com/p11-glue/p11-kit/pull/34 to fix testsuite error on
    s390x.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 16 Jan 2017 18:56:54 +0100

p11-kit (0.23.3-3) unstable; urgency=medium

  * 40_01_uri-fix-the-query-attribute-parsing.patch
    40_02_uri-fix-producing-the-query-attributes.patch from upstream GIT
    master.
  * Stop referencing upstream snapshot 0.23.2-50-geb391c0 in symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Jan 2017 16:14:36 +0100
