=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: p11-kit
 Priority: extra
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 9.20150628), dh-autoreconf, pkg-config,
  libtasn1-6-dev, libffi-dev, automake (>= 1.12), gtk-doc-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/p11-kit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/p11-kit.git
@@ -32,6 +31,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: opencryptoki (<= 3.6.1+dfsg-1)
 Multi-Arch: same
 Description: library for loading and coordinating access to PKCS#11 modules - runtime
  The p11-kit library provides a way to load and enumerate Public-Key
